Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents. Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2005 Bosch Security Systems

DS9400 Help Build 1.08 | December 2005


Online Help

For specific information about any programmable item, click on the item in the Panel Settings Pane and press the [F1] key on your keyboard. This pulls up programming information specific to the programmable item.


RPS Access

IMPORTANT:

  • If "Remote Program Enabled" is set to NO in the DS9400 panel account, only read access is allowed for the panel account, diagnostics, and history retrieval. However, no data can be sent to the control panel.

  • If you set the ring count to 0 (zero), the DS9400 cannot automatically answer a call from RPS.


Auto Programming

When programmed, some items in the DS9400 cause other areas in the panel account to be automatically updated. For example, when a Multiplex Device Type is programmed as a I/O device, RPS automatically modifies the Multiplex Relay Output programming.

IMPORTANT:

  • All DS9447 Remote LCD Keypads must be added to the DS9400 locally.

  • If the DS9431 Multiplex Expansion Module is not present and data is received, RPS then automatically sets the multiplex parameters to their default settings.


Connection Methods

There are two ways to connect to a DS9400 using RPS. Both ways require the use of a modem:

  • Phone Lines: The standard communication method is to call the panel using the phone lines.

  • Manual Connect: This feature allows you to connect a modem directly to Phone Line 1 on the panel. It is recommended that you disable the phone line monitoring for Phone Line 1 during this process, otherwise "TBL-Comm Fault" is displayed on the keypad. All normal online activities, such as Diagnostics, function as expected when Manual Connect is used.

Follow these steps to manually connect to a DS9400:

    1. Enter a blank space in the Panel Phone field in the Panel Communication window.

    2. Click the Connect button.

    3. When you hear the modem’s carrier frequency tone, press [Test] and [5] on the keypad (you may be prompted to enter a PIN if necessary). This causes the panel to seize Phone Line 1 and begin a remote programming session.

See Also:

Click the button below for more information.


Panel Communication Window

To access the Panel Communication window, click the Connect button in the Panel View Tool Bar.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data - Edit window.

Click on the window areas in the screen shot below to learn how to use this window.

See Connection Methods for more information.


Panel Events while Online

IMPORTANT:

  • While you are communicating with a DS9400, the control panel may generate an event. When the control panel generates an Alarm condition, it automatically terminates the remote programming session and transmits the Alarm condition to the programmed phone number(s).

  • Any other event the DS9400 generates while online with RPS does not interrupt the session. Pending non-alarm events will be sent at the conclusion of the RPS session.

  • There will not be any notification of panel events while online.


Online Operations

Once RPS has made a successful connection with the panel, the Panel View Tool Bar changes, providing you with new buttons that initiate the online functions.

These new functions are as follows: Send/Receive, View History,Get History, Diagnostics, and Disconnect.

See Also:

Click the button below for more information regarding online operations.


Panel Tab

The Diagnostics window opens with the Panel tab active. On the left side of the window, you can view the panel status of specific items (i.e., AC Power, Battery, etc.). On the right side, you are able to view a Status Display of LED indications.

Click on the window areas in the screen shot below to learn more about this window.

See Also:

See Set Panel Date/Time to learn how use RPS to set the panel's date and time.


NAC/RNAC Tab

The Notification Appliance Circuit (NAC)/Remote Notification Appliance Circuit (RNAC) tab displays the current status of the NAC/RNAC outputs.

Click on the window areas in the screen shot below to learn more about this window.


Option Bus Tab

The Option Bus tab displays the device type and the current status of each device connected to the Option Bus. Each of the available 15 Option Bus Device addresses displays the type of device is being used at that address as well as the current state of that Option Bus device.

Click on the window areas in the screen shot below to learn more about this window.


Relay Tab

The Relay tab displays the Description, Status and the Disabled state for the Local (2 on-board outputs) and 16 Remote Relays (up to 2 DS7488 Octal Relay Modules).

Click on the window areas in the screen shot below to learn more about this window.


Point Tab

The Point tab displays the current status of each point connected to the DS9400. Click on the window areas in the screen shot below to learn more about this window.


MUX Tab

The MUX tab displays the current status of all the potential MUX (multiplex) devices connected to the DS9400. Click on the window areas in the screen shot below to learn more about this window.


Disconnect

To disconnect from a DS9400, click the Disconnect button on the Command Bar. Once this item is selected, the End Session dialog will appear. Select OK to end the session of RPS, or Cancel to return to the Panel View window.


Abnormal Termination

Should RPS lose the connection with the panel, an error message is displayed. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


Modem Compatibility List

IMPORTANT: The modem initialization strings have been tested and currently work as described below. The modem manufacturers, however, reserved the right to change specifications without notice. This can cause unexpected results when communicating with the control panel.

Hayes Accura 14000 + 144 Fax Model: 5300AM

  • Init String: ATS0=2S7=255S9=3S10=255M1L1X0

  • Reset String: AT&F

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3S10=255

  • Reset String: AT&F

Hayes Smartmodem 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • DIP Switch Settings: UP: 1,2,4,6,7; DOWN: 3, 5, 8*

NOTE: Internal testing has found that if the init string contains S10=254, a panel connected to RPS will drop off-line after approximately 30 to 40 seconds if there is no panel/RPS activity. If the init string contains S10=255, system resources become dangerously low and may cause the computer running RPS to lock up when a busy signal is encountered. Restarting the computer will then be necessary. By default, the DS9400 uses S10=255.

Hayes Smartmodem 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • DIP Switch Settings: UP: 1,2,4,6,7; DOWN: 3, 5, 8*

Practical Peripherals PM144MT11

  • Init String: ATEQV1S0=0S7=135S9=3S10=255

  • Reset String: ATZ

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

NOTE: Older versions of this modem may require a reset string of AT& in order to reset properly.

US Robotics Sportster 56K Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255S10=255

  • Reset String: AT&F

  • DIP Switch Settings: UP: 1,2,4,6,7; DOWN: 3, 5, 8*

NOTE: Panel cannot answer before 2 rings and must answer within 9 rings.

ZOOM VFX – 28.8 Modem

  • Init String: ATN0%C0\N0&Q0S7=255S37=1S10=255

  • Reset String: AT&F

NOTE: Add ;ATA to the Panel phone number to turn on Answer Mode after dialing the panel.

Best Data 56SX Modem

  • Init String: ATN1M1L1&Q6%C0\N0&W0&C1

  • Reset String: ATZ

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

NOTE: The number of rings until the panel answers must be set to either 2 or 3 rings in order to catch the correct communications handshake tone.

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATX0&B0&H0&R0&M0&N1S7=255S10=255

  • Reset String: AT&F

NOTE: Add R to the Panel phone number to turn on Answer Mode after dialing the panel.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.


Auto Test Time

Default: 02:00

Selections: 00:00 to 23:59 (24-hour format)

Parameter Description

This feature allows you to program the time of day at which automatic tests occur and uses a 24-hour clock (for example, 11:00PM = 2300).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Auto Test Frequency

Default: 24 hours

Selections: 6 hours, 12 hours, 24 hours, 7 days, 28 days

Parameter Description

This feature allows you to program how often the automatic test reports are sent. The first test will be sent when the programmed test time matches the system time. Subsequent reports will be sent according to the selected interval. Intervals are 6 hours, 12 hours, 24 hours, 7 days and 28 days.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Daylight Savings

Default: Enable

Selections: Enable/Disable

Parameter Description

This feature enables automatic adjustment of system time for Daylight Savings. The dates for the adjustment are pre-programmed in the system.

Programming Instructions

Click below to learn how to program this parameter from RPS.


User Name

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

The User Name for each PIN is not sent to the DS9400, but can be used to reference the users in the system. Up to 24 characters may be used.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS.


PIN

Default:

  • Programmer: 9876

  • User 1: 1234

  • Users 2-99: 0000

Selections: Digits 0-9

Parameter Description

The Personal Identification Number (PIN) is the code used by the installer or system users to configure and operate the panel. Factory default code for the Installer PIN is 9876 and User 1 is 1234 and may be changed at any time. A four-digit PIN must be entered. PINs cannot be duplicated.

IMPORTANT: For Users 16-99, a DS9431 Multiplex Expansion Module is required.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Authority Level

Default:

  • Installer/Programmer: Maximum

  • User 1: Medium

  • Users 2-99: None

Selections:

  • Maximum

  • Medium

  • Minimum

  • None

Parameter Description

This feature determines which system actions a user can perform.

  • Maximum: All panel operations, including programming

  • Medium: System test modes, fire drill, reset, disable, silence, view history

  • Minimum: Silence, view history

  • None: No allowed operations

IMPORTANT: For Users 16-99, a DS9431 Multiplex Expansion Module is required.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Smoke Reset Time

Default: 6 seconds

Selections: 1-16 seconds

Parameter Description

This feature designates the length of time that the smoke detector power is turned off after reset. No alarms are registered by the system for the amount of time entered here after power is turned back on.

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC Fail Delay

Default: 6 hours

Selections:

  • Wait for DC

  • 1-24 hours

Parameter Description

This feature sets of the number of hours the panel will wait after an AC failure before sending an AC Failure report. A setting of "Wait for DC" causes the system to send a report when 25% of the battery capacity has been used.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Auto Silence

Default: 0 minutes

Selections:

  • 0

  • 5-99 (1-4 not valid selections)

Parameter Description

This feature will silence the sounding of an alarm condition on selected NACs after a certain amount of time. When you use Auto Silence, entering "0" will disable the feature and the only way to turn off an alarm will be to manually silence it. Entering between 5 and 99 minutes means that the alarm will sound for that much time before automatically silencing.

IMPORTANT: If the condition is not rectified after an alarm is silenced (automatically or manually), the alarm will sound again after 24 hours. The system must eventually be reset after silencing to allow the alarmed zones to restore and detect new alarms.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Display Rate

Default: 1 second

Selections: 0.25 seconds – 4 seconds

Parameter Description

This feature allows you to set the speed at which menus are displayed on the LCD (in units of ¼ sec.).

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC Line Sync

Default: 60 Hz

Selections:

  • 60 Hz

  • 50 Hz

Parameter Description

When AC power is available, the panel uses the line frequency to stabilize the real time clock. This setting must match the frequency of the local AC power (60 Hz in the US).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Keypad 1 (through 4) Address

Default: Disabled

Selections:

  • Disabled

  • 1-15

Parameter Description

This item determines what Option Bus address Keypad 1 (through 4) is assigned to. Each keypad must have a unique Option Bus address.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Local Keypad PIN

Default: No

Selections: Yes/No

Parameter Description

A PIN can be required before operations can be performed using the local, built-in keypad.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Remote Keypad PIN

Default: Yes

Selections: Yes/No

Parameter Description

A PIN can be required before operations can be performed using the remote keypads on the option bus. If the remote keypads are not otherwise secured, this option must be set to YES to comply with NFPA and UL requirements.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Remote Program Enabled

Default: No

Selections: Yes/No

Parameter Description

Remote programming allows the panel to be called from a remote site by phone to reconfigure any of the programmable options. This option should be left set to "No."

For UL applications, this parameter should be set to "No."

IMPORTANT: Setting this parameter to "No" from RPS will cause RPS to display a "DISCONNECT" error message. This parameter should be set through keypad programming.

CAUTION: After any programming change, and especially after remote program changes, a complete functional checkout of the operation of the control unit is required. Hazards to life and property may result if the system is not tested to detect possible improper programming.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ! - & #

Parameter Description

This feature is used to assign point text to the point. Up to 16 characters may be programmed.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Function Description

Point Function Assignment

Default:

  • Point 1: 1

  • Point 2: 2

  • Point 3: 3

  • Point 4: 4

  • Point 5: 5

  • Point 6: 6

  • Point 7: 7

  • Point 8: 8

  • Points 9-255: 10

Selections: 1-16

Parameter Description

This feature is for assigning each point to a point function. A "point function" is a set of characteristics that you can assign to selected points. There are 16 point functions to choose from.

  • Onboard Input Points: 1-4

  • Expanded Input Points: 5-8 (DS9434 Input Point Expander required)

  • MUX Points: 9-72 (DS9431 Multiplex Expansion Module required)

  • MUX Points: 73-128 (DS9431 Multiplex Expansion Module required)

  • MUX Points: 129-192 (Class B - DS9431 Multiplex Expansion Module required)

  • MUX Points: 193-255 (Class B - DS9431 Multiplex Expansion Module required)

See Point Types for additional information.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Function Description

Default: Fire

Selections:

  • Fire

  • Waterflow

  • Supervisory

  • Monitor

  • Reset

  • Silence

Parameter Description

This item is shown as a "read only" prompt that allows you to reference the name of a point function as it was programmed in the Point Types section.


MUX Device Type

Default: No Device

Selections:

  • No Device

  • Single Input

  • MUX Smoke

  • Smoke with Freeze

  • Dual Input

  • I/O Module

  • Octal Module

Parameter Description

This item is used to assign the MUX Device Type when adding Points 9 – 255 to the system. Select from the options below:

  • No Device

  • Single Input

  • I/O Module

  • MUX Smoke

  • MUX Smoke with Freeze Alarm

  • Dual Input

  • Octal Input

IMPORTANT: A DS9431 Multiplex Expansion Module must be installed to support Points 9 – 255.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Alarm/Trouble Status

Default: Trouble on Open

Selections:

  • Alarm on Open

  • Trouble on Open

Parameter Description

This feature allows you to program the system response to an open loop condition. A shorted loop will always cause an alarm condition.

  • Alarm: When a point goes into an open circuit state, the system alarms.

  • Trouble: When a point goes into an open circuit state, the system responds with a trouble condition.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Output Zone

Default:

  • Point 1: 1

  • Point 2: 2

  • Point 3: 3

  • Point 4: 4

  • Point 5: 5

  • Point 6: 6

  • Point 7: 7

  • Point 8: 8

  • Points 9-19: 9

  • Points 20-39: 10

  • Points 40-59: 11

  • Points 60-79: 12

  • Points 80-99: 13

  • Points 100-119: 14

  • Points 120-139: 15

  • Points 140-159: 16

  • Points 160-179: 17

  • Points 180-199: 18

  • Points 200-219: 19

  • Points 220-239: 20

  • Points 240-255: 21

Selections: 0-50

Parameter Description

Program the Output Zone number that will be associated with this Input Zone. Allowable ranges are 0 – 50.

  • Onboard Input Points: 1-4

  • Expanded Input Points: 5-8 (DS9434 Input Point Expander required)

  • MUX Points: 9-72 (DS9431 Multiplex Expansion Module required)

  • MUX Points: 73-128 (DS9431 Multiplex Expansion Module required)

  • MUX Points: 129-192 (Class B - DS9431 Multiplex Expansion Module required)

  • MUX Points: 193-255 (Class B - DS9431 Multiplex Expansion Module required)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Verification

Default: No

Selections: Yes/No

Parameter Description

This feature resets the detector once to see if the alarm recurs before annunciating or sending a signal. The total delay introduced by this feature is equal to the smoke power reset time plus five seconds. Alarm verification cannot be selected for points that are configured as WATERFLOW or SUPERVISORY types.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Latching

Default: Yes

Selections: Yes/No

Parameter Description

If a zone is non-latching, the system will reset alarm status automatically (but not reset smoke power) when the input restores to the standby condition. Otherwise, the system must be manually reset.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Types

Default:

  • Point Functions 1-10, 13-16: Fire

  • Point Function 11: Supervisory

  • Point Function 12: Monitor

Selections:

  • Fire

  • Waterflow

  • Supervisory

  • Monitor

  • Reset

  • Silence

Parameter Description

There are 16 point functions to choose from, each of which has programmable features for configuration (fire, waterflow, etc.), local only operation, silencing and loop response:

  • Fire: When activated, point displays "FIRE ALARM" on panel and keypads, activates selected output devices and sends a fire alarm report (if programmed). Fire points are forced to a latching characteristic when first configured.

  • Waterflow: When activated, point displays "WATERFLOW ALARM" on panel and keypads, activates selected output devices and sends a waterflow alarm report (if programmed). Waterflow points are forced to a non-verify characteristic when first configured.

  • Supervisory: When activated, point displays "SUPERVISORY ALARM" on panel and keypads, and sends a supervisory alarm report (if programmed). Supervisory points are forced to a non-verify characteristic when first configured.

  • Monitor: When activated, point displays "MONITOR ALARM" on panel and keypads, activates selected output devices and sends a waterflow alarm report (if programmed). If using the SIA format for communication to the central station, a "UA" alarm will be sent instead of an "FA" alarm.

  • Reset: When activated, point initiates a panel-reset operation to clear alarms and reset smoke detectors. Only points 1-8 can be configured as reset points.

  • Silence: When activated, point initiates a panel silence operation to turn off sounders if the panel is configured to allow silencing. Only points 1-8 can be configured as silence points.

IMPORTANT: When an output is controlled by at least one zone activated by a silenceable point or a silenceable zone (for example, Zone 53), it becomes a silenceable output even if other non-silenceable zone activate it.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Local Only

Default: No

Selections: Yes/No

Parameter Description

Enabling this feature means the input point provides local annunciation only, with no communicator report.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Silenceable

Default: No

Selections: Yes/No

Parameter Description

This feature determines if a user may silence the system or not.

IMPORTANT: When an output is controlled by at least one zone activated by a silenceable point or a silenceable zone (for example, Zone 53), it becomes a silenceable output even if other non-silenceable zones activate it.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Loop Response

Default: Fast (0.5 seconds)

Selections:

  • Fast

  • Programmed (1-89 seconds)

Parameter Description

This feature allows you to configure points to activate with standard response time (Fast) or one system-wide programmed response time (1-89 seconds).

When a programmed response time is selected, the system will prompt you to enter a response time from 1-89 seconds that will be applied to all functions. All functions share a single programmable response time setting. If this time is set for multiple functions, the last time set will be used. Multiplex points installed on the DS9431 have a response time tolerance of +/- 3 seconds and on-board points have a tolerance of +/- 1 second.

IMPORTANT: A limit of 20 points may be assigned to point functions that have been programmed with a response time other than Fast.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Configuration

Default: Steady

Selections:

  • Steady

  • Pulsing

  • Temporal

  • Wheelock

  • Gentex

Parameter Description

This controls the pattern (code) for the selected NAC. Select from one of four patterns:

  • Steady: Output turns on and stays on while the NAC is active

  • Pulsing: Output turns on and off each second

  • Temporal: Output turns on and off to implement the ANSI Standard Evacuation Pattern (Code 3)

  • Wheelock: Output is configured to support Wheelock devices with sync capability, including the ability to silence the horn of a combination horn/strobe.

  • Gentex (for Control Panel Version 2.04+): Output is configured to support Gentex devices with sync capability, including the ability to silence the horn of a combination horn/strobe.

IMPORTANT: The Wheelock and Gentex configurations are not supported by remote NACs implemented using a DS9484 Remote NAC Power Supply.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Output Zones: A, B, C, D

Default:

  • Output Zone A: 53

  • Output Zone B: 0

  • Output Zone C: 0

  • Output Zone D: 0

Selections: 0-50, 52-54, 57-63

Parameter Description

Enter the desired zone to activate this output. Enter "0" for any unused zones to prevent unintentional output activation.

  • Output Zone 52: General Fire Alarm (non-silenceable)

  • Output Zone 53: General Fire Alarm (silenceable)

  • Output Zone 54: Ground Start

  • Output Zone 57: Communication Trouble

  • Output Zone 58: General Supervisory Alarm (silenceable)

  • Output Zone 59: Alarm Verification

  • Output Zone 60: AC Failed

  • Output Zone 61: General Waterflow Alarm (non-silenceable)

  • Output Zone 62: General Trouble

  • Output Zone 63: General Alarm (non-silenceable)

Programming Instructions

Click below to learn how to program this parameter from RPS.


NAC/RNAC Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 24 characters for a description of the NAC or RNAC. This field is for reference only. Information entered here is not sent to the panel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Relay Zones: A, B, C, D

Default:

Local/Remote Relay Outputs | Relay Zone A | Relay Zone B | Relay Zone C | Relay Zone D
On-board Relay 1 | 63 | 0 | 0 | 0
On-board Relay 2 | 62 | 0 | 0 | 0
Remote 1 - Relay #1 | 63 | 0 | 0 | 0
Remote 1 - Relay #2 | 62 | 0 | 0 | 0
Remote 1 - Relay #3 | 61 | 0 | 0 | 0
Remote 1 - Relay #4 | 60 | 0 | 0 | 0
Remote 1 - Relay #5 | 58 | 0 | 0 | 0
Remote 1 - Relay #6 | 57 | 0 | 0 | 0
Remote 1 - Relay #7 | 56 | 0 | 0 | 0
Remote 1 - Relay #8 | 53 | 0 | 0 | 0
Remote 2 - Relay #1 | 1 | 0 | 0 | 0
Remote 2 - Relay #2 | 2 | 0 | 0 | 0
Remote 2 - Relay #3 | 3 | 0 | 0 | 0
Remote 2 - Relay #4 | 4 | 0 | 0 | 0
Remote 2 - Relay #5 | 5 | 0 | 0 | 0
Remote 2 - Relay #6 | 6 | 0 | 0 | 0
Remote 2 - Relay #7 | 7 | 0 | 0 | 0
Remote 2 - Relay #8 | 8 | 0 | 0 | 0

Selections:

  • On Board (Local) Relays 1 & 2: 0-63

  • Remote Relays 1 & 2: 1-8

Parameter Description

The main panel includes two on-board relays (Relay 1 and Relay 2). The DS9400 can also support up to two DS9488 Octal Relay Modules (Remote Relay 1 and Remote Relay 2), which offers a total of 16 remote relays (eight relays per module).

Enter a zone number (0-63) you want to map to drive this output for the on board relays and remote relays. Enter "0" for any unused zones to prevent unintentional output activation.

  • Output Zone 52: General Fire Alarm (non-silenceable)

  • Output Zone 53: General Fire Alarm (silenceable)

  • Output Zone 54: Ground Start

  • Output Zone 57: Communication Trouble

  • Output Zone 58: General Supervisory Alarm (silenceable)

  • Output Zone 59: Alarm Verification

  • Output Zone 60: AC Failed

  • Output Zone 61: General Waterflow Alarm (non-silenceable)

  • Output Zone 62: General Trouble

  • Output Zone 63: General Alarm (non-silenceable)

IMPORTANT: An output point cannot be assigned to more than four zones. However, it is not necessary that each output be mapped to four zones. Each zone can have any number of outputs mapped to it.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Relay Output Description

Default: Blank

Selections: A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 24 characters for a description of the relay output. This field is for reference only. Information entered here is not sent to the panel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Relay Point #

Default: 0

Parameter Description

Each MUX bus supports up to 20 Input/Output modules. If you have defined any MUX points to be input/output modules in the Program Inputs section, RPS automatically fills in the output point number in this prompt in numerical order. This field is a "read-only" prompt.

For example, if the MUX Device Type for Point 97 were programmed as I/O Module, then the Relay Point # cell would display "98".

See MUX Device Type for additional information.


MUX Output Zones: A, B, C, D

Default: Blank

Selections: 0-63

Parameter Description

MUX Points 9 – 128 and 129 – 255 can have a maximum of 20 input/output modules. If you have defined any MUX points to be input/output modules in the Program Inputs section, RPS will default the Output Zone (A, B, C and D) to 63.

Enter the zone (0 – 63) you want to map to drive this output. Enter "0" for any unused zones to prevent unintentional output activation.

  • Output Zone 52: General Fire Alarm (non-silenceable)

  • Output Zone 53: General Fire Alarm (silenceable)

  • Output Zone 54: Ground Start

  • Output Zone 57: Communication Trouble

  • Output Zone 58: General Supervisory Alarm (silenceable)

  • Output Zone 59: Alarm Verification

  • Output Zone 60: AC Failed

  • Output Zone 61: General Waterflow Alarm (non-silenceable)

  • Output Zone 62: General Trouble

  • Output Zone 63: General Alarm (non-silenceable)

IMPORTANT: An output point cannot be assigned to more than four zones. However, it is not necessary that each output be mapped to four zones. Each zone can have any number of outputs mapped to it.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Phone 1 (or Phone 2): Phone #

Default: >

Selections: 0-9, *, #, /, >

Parameter Description

The system can be programmed with two reporting phone numbers. Phone #1 is used with Account Number 1; Phone #2 is used with Account Number 2. Remote programming occurs on Phone Line 1 using Phone #3.

Enter the phone number for Phone 1 (or Phone 2). The following characters are allowed:

  • 0–9

  • *

  • #

  • / (3-second delay)

  • > (Wait for Dial Tone)

If "Wait for Dial Tone" is not specified, the panel will wait seven seconds after going off-hook and then dial whether or not the dial tone is present.

IMPORTANT: Except for unusual situations, all phone numbers should start with the "Wait for Dial Tone" character. This ensures that reports are delivered as quickly as possible, even if an incoming phone call must be disconnected.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Phone 1 (or Phone 2): Format

Default: Disabled

Selections:

  • Disable

  • SIA 110 Report

  • Contact ID

  • BFSK

  • 4/2 Report

  • 3/1 Report

  • SIA 300 Report

Parameter Description

This feature allows you to select which communication format to use or disables communication for the phone number. To disable the dialer, set the format for phone lines 1 and 2 to "disabled" and turn off the monitoring feature of both lines.

  • Disable: Set this item to Disable if not using a phone line.

  • SIA 110, SIA 300: The report that is sent by the SIA format when the panel is silenced may be programmed. By default, the panel will send "KB" when it is silenced. Any letters may be programmed to be sent for this condition by entering the hexadecimal ASCII code. All other SIA reports are fixed, and do not need to be programmed.

  • Contact ID: The Contact ID reports are all fixed and do not need to be programmed.

  • BFSK: Similar to the programming of system events for 4/2 formats, five system events may be programmed for two unique digits each when the BFSK format is used. The BFSK format only supports a three-digit account number. The panel transmits the first three digits that are programmed. The BFSK (and tone burst) format requires that an "A" (hex character) be entered at the panel to cause the receiver to display "0". The BFSK format can only report eight points, so Points 8 – 255 are all reported as Point 8.

  • 4/2: When 4/2 format is used, reports generated by points consist of an event type (first digit) and a point number (second digit). Digits may be programmed for the following events: Fire Alarm, Fire Restoral, Waterflow Alarm, Supervisory Alarm, Point Trouble, Trouble Restore, Point Disable, Disable Restoral, Monitor Alarm.

The same event type (first digit) will be sent for any point. The point number is the second digit. Each point may be programmed to a different digit. Additionally, 18 system events may each be programmed with a unique two-digit code. Events that may be programmed this way include, for example, system silence, fire drill, Phone 1 trouble and Phone 2 restoral.

  • 3/1: The 3/1 reporting codes are determined by the programming of the 4/2 codes. Only Digit 1 (left digit of the two-digit code) is transmitted. Also, only the first three digits of the account number are transmitted.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Phone 1 (or Phone 2): Account #

Default: 0000

Selections:

  • 0-9

  • A-F

Parameter Description

The account numbers identify the panel when it reports to the central station. Available entries are from 0000 – 9999. Hexadecimal digits A-F are also allowed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Phone 1 (or Phone 2): Tone Frequency

Default: 19D, 14A, 10PPS

Selections:

  • 19D, 14A, 10PPS

  • 18D, 23A, 10PPS

  • 19D, 14A, 20PPS

  • 18D, 23A, 20PPS

  • 19D, 14A, 40PPS

  • 18D, 23A, 40PPS

Parameter Description

The tone/frequency programming items modify the reporting format when 3/1 or 4/2 tone burst reporting is selected for the format. Three parameters are selected with one setting: data tone frequency, acknowledge tone frequency and data rate.

The frequency that the panel uses to send data pulses may be set to 10, 20 or 40 pulses per second (10PS, 20PS or 40PS).

The frequency of the acknowledge tone from the receiver that the panel will respond to can be set to 1800 Hz (18D) or 1900 Hz (19D).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Computer Phone (Call for Remote Programming)

Default: Blank

Selections: 0-9, *, #, /, >

Parameter Description

Phone Numbers 1 and 3 must be programmed along with Account Code 1. The panel will call Phone Number 3 and attempt to connect for downloading. If the panel is already using the phone line, it will sound the three-beep error tone.

Enter the phone number for Phone 3. The following characters are allowed:

  • 0–9

  • *

  • #

  • / (3-second delay)

  • > (Wait for Dial Tone)

If "Wait for Dial Tone" is not specified, the panel will wait seven seconds after going off-hook and then dial whether or not the dial tone is present.

IMPORTANT: Except for unusual situations, all phone numbers should start with the "Wait for Dial Tone" character. This ensures that reports are delivered as quickly as possible, even if an incoming phone call must be disconnected.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Line 1 (or Line 2): Monitor

Default: No

Selections: Yes/No

Parameter Description

This feature determines whether Phone Line 1 (or Phone Line 2) is monitored.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Line 1 (or Line 2): Dial Type

Default: Pulse Only

Selections:

  • Pulse Only

  • Tone/Pulse

  • Tone Only

Parameter Description

This feature determines which format the panel will use when dialing on each phone line. The panel first uses the tone/pulse setting. If that setting fails, the panel switches to pulse dialing.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Report Steering

Default: Phone 1, then Phone 2 as Backup

Selections:

  • No Report

  • Phone 1 Only

  • Phone 2 Only

  • Phone 1 and 2

  • Phone 1, then Phone 2 as Backup

Parameter Description

Different classes of reports can be directed to different phone numbers.

  • Non-Supervisory Alarm Events: Includes fire alarms, waterflow alarms and monitor alarms.

  • Supervisory Alarm Events: Includes points configured as a supervisory type.

  • Non-Supervisory Restoral Events: Includes fire, waterflow and monitor restorals.

  • Supervisory Restoral Events: Only includes points configured as a supervisory type.

  • Trouble Events: Includes all point and system troubles and restorals.

  • Test Events: Includes auto tests, manual tests and off-normal at test reports.

The control panel allows the special reports "Silence", "Reset" and "Fire Drill" to be individually directed.

Parameter Options

  • Phone 1 Only: Report sent to Phone #1 only.

  • Phone 2 Only: Report sent to Phone #2 only.

  • Phone 1 and 2: Report sent to Phone #’s 1 and 2.

  • Phone 1, then Phone 2 Backup: Report sent to Phone #1, then to Phone #2 if Phone #1 fails.

  • No Report: No report sent.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Ring Count

Default: 0

Selections: 0-15

Parameter Description

This feature determines the number of rings that must occur before the panel seizes the phone and attempt a RAM session.

IMPORTANT: The number of phone rings before the panel will seize the line to attempt remote programming must be left set to "0" for UL864 Local, Auxiliary or Remote Station installations.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Machine Bypass

Default: No

Selections: Yes/No

Parameter Description

The downloading computer dials back if an answering machine answers the phone before the control. If the control panel detects the phone line ringing within one minute of when the last ringing cycle stopped, it will then answer on the first ring and seize the phone line.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Communication Attempts

Default: 10

Selections: 1-10

Parameter Description

The system will always attempt ten times to communicate an event to each phone number. This parameter determines after which attempt the system will indicate a failure condition.

IMPORTANT: Attempts are counted separately for each phone number. If you program 10 attempts, 10 attempts will be made on Phone Number 1 and 10 attempts will be made on Phone Number 2. This gives a total of 20 attempts.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Agency Code

Default: 000000

Selections: 0-9, A-F (6 alphanumeric characters required)

Parameter Description

The Agency Code is used to restrict unauthorized RPS sessions. If the Agency Code in the RPS account does not match the Agency Code programmed in the DS9400, the RPS session ends unless the panel’s Agency Code is 000000. When the Agency Code in the DS9400 equals 000000, the RPS session continues.

If you do not want to use the Agency Code, leave it at its default setting to ensure a RPS-to-panel connection.

IMPORTANT: Only save Agency Code changes while connected to the panel. Make sure to send these changes to the panel before disconnecting. Changing the codes before connecting will result in a failed connection attempt.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Remote Passcode

Default: 0000

Selections: 0-9, A-F (4 alphanumeric characters required)

Parameter Description

Like the Agency Code, the Remote Passcode is also used to restrict unauthorized RPS sessions. The Remote Passcode in the DS9400 must match the Remote Passcode in RPS to continue the RPS session.

If you do not want to use the Remote Passcode, leave it at its default setting to ensure a RPS-to-panel connection.

IMPORTANT: Only save Remote Passcode changes while connected to the panel. Make sure to send these changes to the panel before disconnecting. Changing the codes before connecting will result in a failed connection attempt.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Anti-takeover Setting

Default: Allow all local programming

Selections:

  • Allow All Local Programming

  • Lock Phone/Account Numbers Only

  • Lock All Local Programming

Parameter Description

This feature determines which programming functions will be available from the local keypad. Select from one of three options:

  • Allow all local programming: All programming items may be accessed from the local keypad.

  • Lock phone/account numbers only: All programming except phone numbers and account numbers may be accessed from the local keypad.

  • Lock all local programming: Allows only the Date and Time to be set from a local keypad.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Alarm (Digit 1)

Default: 0

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Restoral (Digit 1)

Default: 3

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Waterflow (Digit 1)

Default: 0

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Supervisory (Digit 1)

Default: 0

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Trouble (Digit 1)

Default: 6

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Trouble Restore (Digit 1)

Default: 3

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Disable (Digit 1)

Default: B

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Disable Restore (Digit 1)

Default: 3

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Monitor

Monitor (Digit 1)

Default: 0

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 reports consist of an event type (first digit) and a point number (second digit). These reports apply to points, and only when 3/1 or 4/2 format has been selected.

Select which digit (0-9, A-F) will be transmitted when this event occurs.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 1 (Digit 2)

Default: 1

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 1 (1, 11, 21, 31, 41, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 2 (Digit 2)

Default: 2

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 2 (2, 12, 22, 32, 42, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 3 (Digit 2)

Default: 3

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 3 (3, 13, 23, 33, 43, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 4 (Digit 2)

Default: 4

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 4 (4, 14, 24, 34, 44, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 5 (Digit 2)

Default: 5

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 5 (5, 15, 25, 35, 45, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 6 (Digit 2)

Default: 6

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 6 (6, 16, 26, 36, 46, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 7 (Digit 2)

Default: 7

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 7 (7, 17, 27, 37, 47, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 8 (Digit 2)

Default: 8

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 8 (8, 18, 28, 38, 48, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 9 (Digit 2)

Default: 9

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 9 (9, 19, 29, 39, 49, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point 10 (Digit 2)

Default: 0

Selections:

  • 0-9

  • A-F

Parameter Description

This entry is used to determine the point code for points that end in 10 (20, 30, 40, 40, 50, etc.)

Programming Instructions

Click below to learn how to program this parameter from RPS.


4/2 Report Codes

Default:

  • System in Test: F1

  • System Test Restore: E1

  • Silence: 9F

  • Fire Drill: F2

  • Fire Drill Restore: E2

  • System Trouble: FD

  • Open Restore Report: 9F

  • Low Battery: F9

  • Low Battery Restore: E9

  • AC Failure: FA

  • AC Failure Restore: EA

  • System Trouble Restore: ED

  • Test Report: EE

  • Off Normal Test Report: FD

  • Phone 1 Trouble: FB

  • Phone 1 Trouble Restore: EB

  • Phone 2 Trouble: FC

  • Phone 2 Trouble Restore: EC

Selections:

  • 0-9

  • A-F

Parameter Description

4/2 Report Codes apply to system conditions but only when 3/1 or 4/2 format has been selected. Two digits can be programmed to be sent for each condition. The conditions that can be programmed are:

  • System in test, system in test restore: sent for walk test operations

  • Silence: sent when the silence key is pressed

  • Fire drill, fire drill restore: sent for fire drill operations

  • Open reset report: sent when the reset key is pressed

  • Low battery, low battery restore, AC failure, AC failure restore: sent for power problems

  • Test report: sent for manual or automatic communicator tests

  • Off normal at test: sent if the panel is off-normal at the automatic test time

  • Phone trouble, restore: sent for phone line problems

  • System trouble, restore: sent for general system problems

Programming Instructions

Click below to learn how to program this parameter from RPS.


BFSK Report Codes

Default: 0

  • Off Normal Test: FD

  • Open/Reset: FD

  • Silence: FD

  • Fire Drill: FD

  • Fire Drill Restore: ED

Selections: 0-9, A-F

Parameter Description

When BFSK reporting is used, most reporting codes are fixed and do not need to be programmed. Five reports that the panel can send that are not standard BFSK codes can be programmed, however.

  • Off normal at test: sent if the off-normal at the automatic test time.

  • Open reset report: sent when the reset key is pressed.

  • Silence: sent when the silence key is pressed.

  • Fire drill, fire drill restore: sent for fire drill operations.

Programming Instructions

Click below to learn how to program this parameter from RPS.


SIA Silence Report Code

Default:

  • Left Byte: K

  • Right Byte: B

Selections: A-Z

Parameter Description

When SIA reporting is used, all reporting codes but one are fixed and do not need to be programmed. The silence report is not a standard SIA code and can be programmed, however. The required ASCII value is entered using hexadecimal numbers, one for the left character/byte, and one for the right character/byte. It is recommended that the factory default "KB" = 0x4B, 0x42 be used.

Programming Instructions

Click below to learn how to program this parameter from RPS.


MUX Bus Type

Default: Class B

Selections:

  • Class A

  • Class B

Parameter Description

This option allows the MUX buses to be configured as two independent Class B, Style 3.5 buses allowing addresses up to 255, or a single Class A, Style 6 bus allowing addresses up to 128. When installed as a Class A, Style 6 bus, both MUX bus (+) terminals are connected with a field wire loop, and both (-) MUX bus terminals are connected with a field wire loop. Then, MUX devices are connected between the loops.

CAUTION: DS7432 devices may not be used on a Class A, Style 6 bus. The panel cannot supervise the integrity of the data wiring due to the external power wires for this module.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Agency Code

This field contains the code entered in the Agency Code cell. The actual code is represented with asterisks (*).


Answer Phone

If the panel is programmed for RPS Callback, click this button to answer the incoming RPS call.


Arrow Buttons

To scroll through the programmed points in sets of 8 at a time, use the << >> arrows. To view the previous set of 8 points, click the << button. To view the next set of 8 points, click the >> button.


Baud Rate

This menu lists the different rates at which the modem can transmit data. Keep this field set to 300 Baud.


Cancel

Click this button to close this window without saving any changes or entries made.


Cancel

Click this button to close the window without saving any entries/selections made.


Cancel

This option allows you to exit the Panel Update window without comparing programming information or saving the panel’s data and returns you to the Panel View window.


Cancel/Abort

Click the Cancel button to close the Panel Communication window without attempting connection. If a communication attempt is already in progress, the Cancel button turns into the Abort button. Click the Abort button to stop a communication attempt that is already underway.


Com Port

Use this field to select a Com port for the modem to call the panel. It defaults to the setting selected on the Modem tab.

You can change this setting by clicking in the field and entering the number of an available Com port. Changing the number here overrides the setting made in the Modem tab only for the current communication attempt.


Compare

This option allows you to compare the panel’s program with RPS’s program.


Connect

Click this button to begin a communication attempt with the panel. When RPS connects to the panel, it performs a cyclic redundancy check to make sure that the programming information in the panel account matches the information in the panel. This button is disabled if there is no entry in the Panel Phone field.


Connect Via

This menu displays all of the connection methods available to the panel. "Modem" is the only selection available to the DS9400.


Data Value

This field shows the current (or default) selection.


Data Value

Type in the desired information in this field.


Data Value

This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.


Date/Time

Click this button to synchronize the panel’s date and time with the PC’s internal clock


Description

This column references the text that was programmed in the "Local and Remote Relay Outputs" section in the Program Record Sheet.


Device #

This column lists all of the devices connected to the Option Bus by the address (1-15) assigned to the device.


Device State

This column displays the current status of each device connected to the Option Bus. Device states are either Normal or Faulted.


Device Type

This column identifies the type of device connected to the Option Bus. Device types include Remote NAC 1 and 2, Remote Relay A and B, LED Annunciator, LED Driver, and LCD Control.


Dirty

This row indicates whether the smoke detector is dirty (Faulted) or not (Normal).


Disabled

This row indicates whether the point number is disabled or not.


Disabled

This column indicates whether the relay is disabled (Yes) or not (No).


Done

Click this button to close the Diagnostics windows.


DS9488 Octal Relay Module

The DS9488 is an Octal Relay Module that provides eight Form "C" relay outputs for the DS9400 FACP via the DS9400's option bus.

The outputs on the DS9488 are fully programmable, and they operate individually from the other seven outputs for complete flexibility. The outputs can also be activated by several system events.

The eight Form "C" relays can be used to interface the FACP with other systems or controller inputs. The relays can also be used for door closure, fan control, annunciators, indicators or other dry contact input devices. Normally Open (N/O) or Normally Closed (N/C) contacts can indicate alarm, supervisory or trouble conditions.


RPS Programming - Editable Field Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Editable Field Window Properties

This parameter uses the Editable Field window to make programming settings. Click on the window areas in the screen shot below to learn how to use this window.

IMPORTANT: The following screen shot is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.


RPS Programming - List Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

List Window Properties

This parameter uses the List window to make programming settings. Click on the window areas in the screen shot below to learn how to use this window.

IMPORTANT: The following screen shot is only an example of the List window. It may not be the specific List window for the parameter you are currently programming.


RPS Programming - Range Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Range Window Properties

This parameter uses the Range window to make programming settings. Click on the window areas in the screen shot below to learn how to use this window.

IMPORTANT: The following screen shot is only an example of the Range window. It may not be the specific Range window for the parameter you are currently programming.


RPS Programming - Time Input Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Time Input Window Properties

This parameter uses the Time Input window to make programming settings. Click on the window areas in the screen shot below to learn how to use this window.


Dual Input Device Types

  • DS9460/DS9460P Dual Input Point Module: This module provides two Class B input points in one compact package.Up to 60 modules connected to the control/communicator’s MUX Bus A, and 63 can be connected to MUX Bus B. The DS9460 uses a 47 k W EOL resistor and is powered by the two-wire bus. The DS9460P comes pre-installed on a mounting plate.

  • MX363 Multiplex Dual Input Module (Class B Mode): The MX363 is a general-purpose device that connects to the control/communicator’s multiplex bus and provides two supervised input zones for connection of conventional Normally Open inputs. All operating for the MX363 is drawn from the control/communicator. Rotary switches set the device's address. To provide two Class B input zones, the MX363’s Class A/B jumper pin must be in the Class B position. See the MX363 Installation Guide (P/N: 48604) for details.


Get Current

Click this button if you want to manually update the Diagnostics window currently open. This command overwrites any information currently displayed.


Get Current

Click this button to obtain the panel’s current date and time.


Goto

Click this button to open the Goto Point window. Enter the point number you want to view and click OK. The display scrolls to the specified point number.


I/O Module Device Types

  • DS9465 Multiplex Input/Output Module: This module provides one Class B, Style B input point and one Form "C" relay output in one compact package. Up to 20 modules can be connected to each multiplex bus. The DS9465 uses a 47 k W EOL resistor and is powered by the two-wire bus.

  • MX465 Multiplex Input/Output Module: The MX465 is a general-purpose device that connects to the control/communicator’s multiplex bus and provides a supervised input loop and one Form "C" relay output. All operating power for the MX465 is drawn from the control panel. Rotary switches set the device's address.


Increment

This field shows the accession rate between the minimum and maximum values.


Init String

RPS automatically inserts the initialization (init) string as programmed in the Modem tab.

You can change this setting by clicking in the field and entering a new init string. Changing the string here overrides the setting made in the Modem tab only for the current communication attempt.


Last Requested

The information in this box shows the panel’s date and time from the last time the information was requested.


MUX Expander Installation

This row indicates if a DS9431 Multiplex Expander is installed and its status.

If the DS9431 is not installed, this row displays "Not Present" in the Status column and the remaining rows display "---". If the DS9431 is installed, this row displays the DS9431’s current status (Normal or Fault).


MUX Smoke Device Types

  • MX280 Series Multiplex Photoelectric Smoke Detectors: The MX280 Series of addressable Multiplex Photoelectric Smoke Detectors are UL Listed, open-area detectors designed for use with the DS9400M FACP. The MX280 is a Multiplex Photoelectric Smoke Detector; the MX280TH is a Multiplex Photoelectric Smoke Detector with a built-in 135°F Heat Sensor. Programming for the MX280 and MX280TH is done at the control panel, and each detector occupies a single multiplex address (the smoke detector and heat sensor report to the same address for the MX280TH). Both detectors also can accurately detect fast-flaming fires.

  • MX250 Series Multiplex Photoelectric Smoke Detectors: The MX250 and MX250TH are UL Listed, open-area multiplex photoelectric smoke detectors designed for use with the DS9400M FACP. The MX250 is a Multiplex Photoelectric Smoke Detector. The MX250TH has a built-in 135°F ±5°F (57°C ±2.7°C) heat detector. Both detectors require a MXB2W detector base. Rotary switches set the device's address. Both detectors also can accurately detect fast-flaming fires.


MUX Smoke with Freeze Alarm Device Type

  • MX280THL Multiplex Smoke Detector: The MX280THL Multiplex Photoelectric Smoke Detector is a UL Listed, open-area detector designed for use with the DS9400 FACP. It is an addressable Multiplex Photoelectric Smoke Detector with built-in Heat Sensor and Freeze Alarm. Programming for the MX280THL is done at the control panel, and it occupies two multiplex addresses (the smoke detector and heat sensor report to the same address, however the freeze alarm reports its alarm on the next address). The MX280THL provides life safety fire protection, property protection against high temperatures and property protection against low temperatures. It is suitable for use in settings that require notification of temperatures falling below a specified setting.


MUX Watchdog

If this row displays "Fault," immediate service is required for the DS9431. Otherwise, this row displays "Normal" if the DS9431 is installed or "---" if it is not installed.


NAC Status

This area displays the current status of each NAC. Shown below are NAC items and their respective states.

  • Electrical Status: Open/Short/Not Present

  • Over Current: Normal/Fault/---

  • Disabled: Yes/No

  • Installation Status: Normal/Fault/---

  • Over Current Protect: Normal/Fault/---


No Update

Click this radio button if you do not want to update either the RPS program or the panel program. Click No Update and then click OK. The Panel Sync window closes and you can then begin other online operations.


Octal Input Device Type

  • DS9432/DS9432B Eight-Input Remote Module: This module provides eight Class B, Style B input points. Up to 15 modules can be connected to the control/communicator’s MUX Bus A and 15 on MUX Bus B. The DS9432 is powered by 12 VDC supplied by the control panel’s option bus terminals in addition to the two-wire data connection. The DS9432 may not be used on an SLC configured for Class A, Style 6 operation. The DS9432B comes partially pre-assembled with the circuit board attached to the mounting skirt.


OK

Click this button to save the entered setting and close the window. The change then appears in the appropriate Entry cell in the Panel Settings Pane.


Panel Items

This area shows the status of miscellaneous items on the panel. Shown below are the items and their respective states.

  • AC Power: Normal/Fault

  • Battery: Normal/Fault

  • Communication: Normal/Fault

  • Ground Status: Normal/Fault

  • Phone #1: Normal/Fault

  • Phone #2: Normal/Fault

  • EEPROM: Normal/Fault

  • 4-Zone Expander Installation: Normal/Fault/Not Present

  • Dialer Disabled: Yes/No

  • Smoke Power: Normal/Fault


Panel Items Pane

The upper right section of the Panel Account window is the Panel Items Pane. This section displays the Tree Pane’s Program Record Sheet by category.

Use the Panel Items Pane to move quickly between programming categories. When you click on an item in this pane, the corresponding item in the Tree Pane becomes active.


Panel Phone

This field contains the phone number that the panel is connected to and as entered in the Panel Data – Edit window. If the phone number is deleted from this field, the Connect button is disabled.

You can change this number by clicking in the field and entering a new number. Changing the number here overrides the setting made in the Panel Data - Edit window only for the current communication attempt. Consult your modem’s literature for instructions on adding delays, pauses, and other dialing features to the phone number.


Panel Settings Pane

The Panel Settings Pane is directly below the Tree Pane. Each panel item is represented in this pane in table format. Values for each item are displayed in the Entry column.

This pane can be resized by grabbing the top edge of the pane and moving it down or up to the desired size.

The Quick Help at the bottom of the window displays additional information about the panel item, such as accepted values.


Panel Time Adjustment

You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box.

For example, if the panel is located in California, USA and RPS is located in New York, USA, the panel time adjustment would be for –3 hours. Click the Up/Down arrows to enter a time setting (Up arrow for positive (+) number entries; Down arrow for negative (-) number entries).

IMPORTANT: Panel Time Adjustment is +/- 24 hours.


Panel Update

The Panel Update window appears when a Receive Panel Data has completed. This window provides three options. Click on a window area in the screen shot below for more information.


Panel Version

This read-only field displays the panel’s firmware version.


Point Type

This row displays the various response types for each point programmed: Unknown, None, OnBoard, Single Input, IO Input, Smoke, Heat, Low Temp, Contact A, Contact B, Octos A – H.


Ranges

This field shows the minimum and maximum values for this parameter.


Receive Panel Data

If you wish to receive the panel’s data, either to view the differences between the panel’s program and RPS’s program or to replace RPS’s program with the panel’s program, click this radio button and then click OK. After the Receive is complete, the Panel Update window opens.


Refresh Continuously

Check this box if you want RPS to automatically update the Diagnostics window currently open. Auto updates occur approximately every 30 seconds.


Relay #

This column lists all of the relays connected to the panel.

The onboard relays are labeled Onboard 1 and Onboard 2. The remote relay outputs are labeled 1-1 through 1-8 and 2-1 through 2-8. 1-1 indicates that it is DS9488 #1, Relay Output #1 and so on. 2-1 indicates that it is DS9488 #2, Relay Output #1 and so on.


Remote Passcode

This field contains the code entered in the Remote Passcode cell. The actual code is represented with asterisks (*).


Response Type

This row displays the various response types for each point programmed: Fire, Waterflow, Supervisory, Monitor, Reset, Silence, and NA (not applicable).


RNAC Status

This area displays the current status of each RNAC. Shown below are RNAC items and their respective states.

  • AC Power: Normal/Fault/Not Present

  • Battery Status: Normal/Fault/---

  • Ground Status: Normal/Fault/---

  • Channels (1-4):

  • Disabled: Yes/No/---

  • Status: Normal/Fault/---


Save

This option allows you to save the panel’s program by overwriting RPS’s program.


Send RPS Data to Panel

Click this radio button if either of the following conditions apply:

  • If this is the first time you have contacted the panel and you wish to send programming information.

  • If you have made changes to the panel program and now you wish to have those changes take effect in the panel.


Set Panel Date/Time

You can reset a panel’s date and time parameters to match the PC running RPS from the Diagnostics Panel tab. Clicking the Date/Time button on the Panel Tab window opens the Set Panel Date/Time window. Click on a window area in the screen shot below to learn how to set the panel’s date and time using this window.

IMPORTANT:

If you are adjusting the date and time from the Panel Tab in Diagnostics, RPS cannot update the year if the adjustment crosses the year boundary.

For example, if the current date is December 31st and you set the Panel Time Adjustment to +24 hours, RPS will not update the year since the adjusted date/time will fall into the new year. Likewise, if the current date is January 1st and you set the Panel Time Adjustment to -24 hours, RPS will not update the year since the adjusted date/time will fall into the previous year.

To adjust the date/time according to either of these scenarios, you must manually make the changes from the control panel or from your PC that is running RPS.


Single Input Device Types

  • DS9457 Multiplex Single Zone Input Module: This module provides one Class B, Style B input point. Up to 120 can be connected to MUX Bus A, and 127 can be connected to MUX Bus B. The DS9457 uses a 47 k W EOL resistor and is powered by the two-wire bus.

  • MX310 Multiplex Pull Station: The MX310 Multiplex Addressable Pull Station is a UL Listed fire alarm initiating device. Rotary switches set the device's address.

  • MX361 Multiplex Single Input Module: The MX361 is a general-purpose device that connects a contact device to the control/communicator’s multiplex bus and provides a supervised input loop. All operating power for the MX361 is drawn from the control panel. Rotary switches set the device's address.

  • MX361M Multiplex Mini Contact Module: The MX361M is a general-purpose device that connects a contact device to the control/communicator’s multiplex bus and provides a supervised input loop. All operating power for the MX361 is drawn from the control panel. Rotary switches set the device's address.

  • MX363 Multiplex Dual Input Module (Class A Mode): The MX363 is a general-purpose device that connects to the control/communicator’s multiplex bus and provides two supervised input zones for connection of conventional Normally Open inputs. All operating for the MX363 is drawn from the control panel. Rotary switches set the device's address. To provide one Class A input zone, the MX363’s Class A/B jumper pin must be in the Class A position. See the MX363 Installation Guide (P/N: 48604) for details.


Status

This field displays the status of the connection to the panel.


Status

This row indicates the point’s current condition (Alarm, Trouble, or Normal).


Status

This column displays the current status (Active or Inactive) of each relay.


Status Display

This area indicates the panel’s current LED status. Shown below are the LEDs and their respective states.

  • Power: Flash/On/Off

  • Trouble: Flash/On/Off

  • Silence: Flash/On/Off

  • Alarm: Flash/On/Off


Synchronizing Panel and Data Information

When RPS connects to the panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches the programming information in the panel. If there are any differences, the Panel Sync window appears allowing you to choose to receive panel data, send data to the panel, or perform no update.

Click on a window area to learn more about the Panel Sync window.

See Also:

Panel Update


System Date/Time

The information in this box is obtained from your PC’s internal clock.


Time Entry Field

Entering the time can be accomplished by clicking the Up/Down arrows until the desired time is displayed. To switch from the Hours field to the Minutes field, press the Tab key on the keyboard, or highlight the field with the cursor.

Highlighting the field with the cursor and typing in the number can also enter the desired time. To switch from the Hours field to the Minutes field, press the Tab key on the keyboard, or highlight the field with the cursor.


Tree Pane

The upper left section of the Panel Account window is the Tree Pane. This section displays the panel account’s Program Record Sheet.

You can expand and collapse the item nodes to view as much or as little of the tree as desired. Click on a node with a plus sign (+) next to it to open it. When the node is open, the plus sign is replaced by a minus sign (-).


Update Panel

If the date and time in the System Date/Time box is inconsistent with the date and time shown in the Last Requested box (after the Get Current button has been clicked), click the Update Panel button. This sends the new date and time to the panel.

The Set Date/Time window automatically closes when this button is clicked.


Values

This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.


Diagnostics

To view diagnostic information and change the state of some of the panel settings, click the Diagnostics button to display the Diagnostics window. RPS begins accepting diagnostic data from the panel.

This window provides feedback on the operating condition of the panel. It may be used to diagnose problems in the field as well as check for correct operation of new installations, etc.

See Also:

Panel Tab

NAC/RNAC Tab

Option Bus Tab

Relay Tab

Point Tab

MUX Tab


Get History

Get History allows you to retrieve events from the panel. To retrieve events, do the following:

  1. Click the Get History button in the Command Bar. The History Events window appears.

  2. Click Clear Panel History if you wish to clear all events in the panel after receiving the history.

  3. Click OK to begin receiving events. A status bar on the bottom of the dialog box indicates the progress of receiving the history events. You can exit this window without retrieving events by clicking Cancel.


Send/Receive

This function allows you to send or receive programming data to or from the panel you are on-line with. When you click this button, the Panel Sync dialog box appears. For more information, see "Synchronizing Panel and RPS Data" in the "Panel Programming" section of the RPS Operations Manual or in the online Help.

NOTE: If Remote Program in the DS9400 is set to No, Send RPS Data to Panel will not be available.


View History

Click View History to view events from the History List generated from this panel. The Panel History window appears displaying the panel’s events. However, this list may not contain the most recent events. To get the most recent events, click Get History .